/* sintony-regular - latin */
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/sintony-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Sintony'),
       url('../fonts/sintony-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sintony-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sintony-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sintony-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sintony-v5-latin-regular.svg#Sintony') format('svg'); /* Legacy iOS */
}

/* sintony-700 - latin */
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/sintony-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Sintony Bold'), local('Sintony-Bold'),
       url('../fonts/sintony-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/sintony-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/sintony-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/sintony-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/sintony-v5-latin-700.svg#Sintony') format('svg'); /* Legacy iOS */
}


/* ######## EFFEKTE ############ */

.transition {
	 -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.shadow {
	-webkit-box-shadow: 0 0 10px 10px rgba(0,0,0,.5);
	box-shadow: 0 0 10px 10px rgba(0,0,0,.5);	
}

html {
  font-family: 'Sintony', sans-serif;
  background: url(../images/hg.jpg) no-repeat center top #ffffcc;
}

body {
  overflow-y: scroll;
  overflow-x: hidden;
}

header img {
    margin-left: 45%;
    margin-top: 27px;
    position: relative;
    z-index: 6000;
}

#container {
    width:100%;
    min-height:100%;
    position:relative;
 }

#container > header {width:1100px;margin:0 auto;height:50px;padding:0 10px;}

#container > #sitewrapper {width:1100px;margin:0 auto;padding:0 10px 188px 10px;}
#container > #sitewrapper > #content {position:relative; background:#fff; padding:50px 50px 200px 50px; box-shadow:0 0 5px rgba(0,0,0,.25)}
#container > #sitewrapper > #content p {
	color:#073f31;
	font-size:16px;
	text-align:justify;
	-moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

#container > #sitewrapper > #content ul {color: #073f31;margin-left:14px;}
#container > #sitewrapper > #content ul li {padding-left:7px;}
 
footer {
  width:100%;
  background:url(../images/footer.png) center top;
  position:absolute;
  bottom:0;
  height:274px; 
}

footer > #content {width:1000px;margin:0 auto; color:#a1ff8f; font-size: 15px; padding:28px 10px 0 10px;}
footer > #content #cont1, footer > #content #cont2, footer > #content #cont3 {position: absolute; top: 120px; transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); line-height:1.3em}
footer > #content #cont1 {margin-left:150px;}
footer > #content #cont2 {margin-left:380px; top:107px;}
footer > #content #cont3 {margin-left: 610px; top: 53px; z-index: 1}
footer > #content #cont3 a{color:#a1ff8f;}
footer > #content span {color:#1eff00; display:block; font-size:130%; margin-bottom:10px;}
/*footer > #content a {color:#403535; text-decoration:none; border-right:1px solid #403535;padding-right:10px;margin-left:10px;float: left; line-height: 12px; display:block}
footer > #content a:hover {color:#000}
footer > #content a:first-child {margin-left:0}
footer > #content a:nth-child(3) {border-right: 0}*/
footer > #content .left {height:150px; float:left;width:780px;}
footer > #content .left span {display:block;clear:both;margin-top:40px;}
footer > #content .right {float:left;border-left:1px solid #bcc4c6;padding-left:15px}

#abc {
    /*background: rgba(0, 0, 0, 0) url("../images/abc-krea.png") repeat scroll 0 0;*/
	background: rgba(0, 0, 0, 0) url("../images/abc.png") repeat scroll 0 0;
    display: block;
    height: 184px;
    margin-left: 270px;
    position: absolute;
    top: -16px;
    width: 408px;
}

#abc a {
	position: absolute;
width: 29%;
height: 55%;
top: 0;
left: 15%;
}
#farbspritzer {
    background: rgba(0, 0, 0, 0) url("../images/farbspritzer.png") repeat scroll 0 0;
    display: block;
    height: 288px;
    margin-left: 496px;
    position: absolute;
    top: -105px;
    width: 537px;
}
#footer_kind {
    background: rgba(0, 0, 0, 0) url("../images/footer_kind.png") repeat scroll 0 0;
    display: block;
    height: 278px;
    margin-left: -50px;
    position: absolute;
    top: -50px;
    width: 356px;
}

#footer_kind a img{
	margin-left: 71%;
    margin-top: 71px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#footer_kind a img:hover {transform:scale(1.2)}

/* ######### Main Navigation mit Submenü ########## */

nav {width:110%; 
    background: rgba(164, 202, 91, 0.7) none repeat scroll 0 0;
    padding: 8px 0;
	margin:140px auto 50px -5%;
-moz-transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform: scale(1) rotate(-3deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
z-index: 500;
position:relative;
}

.site_ nav, .site_home_sandbox nav {margin-bottom:120px;}

#nav-wrapper {
    background: rgba(0, 85, 37, 0.56) none repeat scroll 0 0;
    height: 65px;
    position: relative;
    z-index: 2000;
}
#nav-wrapper ul.nav1 {
    margin: 0 auto;
    width: 1200px;
}

#nav-wrapper > div ul {padding:0; margin: 0;}
#nav-wrapper > div > ul > li {float:left;height:59px;}
#nav-wrapper > div > ul > li.nolink {cursor:default}
#nav-wrapper > div > ul > li.active > a, #nav-wrapper > div > ul > li.active > a:hover{}
#nav-wrapper > div > ul > li > a, #nav-wrapper > div > ul > li.no-link > span {text-decoration:none; display:block;color:#1eff00;font-size:19px;height:65px;padding:21px 20px 0;width:auto;text-align:center;}
#nav-wrapper > div > ul > li.no-link > span {cursor: default}
#nav-wrapper > div > ul > li:hover > a, #nav-wrapper > div > ul > li.active > a, #nav-wrapper > div > ul > li.no-link:hover > span, #nav-wrapper > div > ul > li.active > span {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdf989+14,f8f5a9+100 */
background: #fdf989; /* Old browsers */
background: -moz-linear-gradient(left,  #fdf989 14%, #f8f5a9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #fdf989 14%,#f8f5a9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #fdf989 14%,#f8f5a9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf989', endColorstr='#f8f5a9',GradientType=1 ); /* IE6-9 */

	color:#ba031b
}
#nav-wrapper div > ul > li:last-child > a {border-right:0}

#nav-wrapper div > ul > li > ul {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdf989+14,f8f5a9+100 */
background: #fdf989; /* Old browsers */
background: -moz-linear-gradient(left,  #fdf989 14%, #f8f5a9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #fdf989 14%,#f8f5a9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #fdf989 14%,#f8f5a9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf989', endColorstr='#f8f5a9',GradientType=1 ); /* IE6-9 */

	min-width: 163px;display:none;position:absolute; margin-top:-1px;padding:10px;box-shadow:40px 40px 40px rgba(83,85,46,0.30)}
#nav-wrapper > div > ul > li > ul > li {clear:both; border-bottom: 1px solid #f2d4bc}
#nav-wrapper > div > ul > li > ul > li:last-child {border-bottom:0}
#nav-wrapper > div > ul > li > ul > li > a {color:#ba031b;font-weight:normal; font-size:14.5px; text-decoration:none; text-align:center; display:block; padding:10px;}
#nav-wrapper > div > ul > li > ul > li > a:hover {background:#f2d4bc}

#nav-wrapper > div > ul > li > ul > li > ul {display:none;}

/* ########## Formular ############### */

#form_formular label {width:130px;float:left;line-height:37px;}
#form_formular textarea {width:305px !important;height:224px;}
#form_formular .form-right label {width:120px}
#form_formular .form-right input {width:384px;}
#form_formular .formsubmit {}
#form_formular .formsubmit input {background:#eceded;color:#484847;font-size:18px;margin-left: 130px; padding: 2px 7px; width: 310px;}
#form_formular .formsubmit input:focus {background:#fff; margin-left: 130px; padding: 2px 7px !important}
#form_formular input, #form_formular textarea {
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 0px 3px 0px;
  border: 1px solid rgba(0,0,0,0);
  border: 1px solid #999;
  width:305px;
	background:#eceded; /* IE6-9 */
}

#form_formular p {margin:0.3em 0em}
#form_formular div {}

#form_formular input:focus, #form_formular textarea:focus{
  background:#fff;
  color:#191410;
}
#form_formular .formsubmit input:focus {
  padding:5px 7px;
}

.rex-message {
    float: left;
    margin-left: 0;
    width: 1000px;
}

#newmessage {
		background:#eceded;color:#484847;font-size:18px;
    display: block;
    margin-top: 24px;
    padding: 4px 8px 6px 8px;
    text-decoration: none;
    text-align:center;
    width: 253px;
}

ul.form_warning {margin:0 0 25px 15px;padding:0;color:#b00000; list-style:none; margin:0 0 15px 0}

#pflicht {position:absolute;margin-top:295px;font-size:85%;}

textarea{resize: none}

#form_formular .form-left{float:left;width:320px;height:320px;}
#form_formular .form-right{float:left;width:510px;height:320px;}

#xform-formular-betreff, #xform-formular-nachricht {width:510px;}

#rex-xform {float: left; width: 1000px; }

.menubutton {
	display: none;
}

.menubutton .menubutton-menu {
	color: #1eff00;
    display: block;
    font-size: 23px;
    font-weight: bold;
    height: 45px;
    line-height: 40px;
    text-decoration: none;
}
.menubutton  .menubutton-menu:hover {color:#fff}

.galerie_ma {
	width:49%;
	float:left;	
	margin-right:2%;
	font-size:80%;
	margin-bottom: 35px;
}
.galerie_ma span{font-size:120%}
.galerie_ma img {width:50%;float:left;margin-right:20px;}
.galerie_ma span {display:block; font-weight:bold; margin-bottom:10px;}

/* MODUL GALERIE */

#galerie {margin: 0 !important; padding: 0 !important}
#galerie li {width:24%;float:left; list-style: none; padding:0 !important ; margin-right:1.33%; margin-bottom:6px;}
#galerie li:nth-child(4n + 4) {margin-right:0}
#galerie li img{width:100%;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
#galerie.partner li img {border: 1px solid #ccc}
#galerie li img:hover {box-shadow:  0 0 10px rgba(0,0,0,.50);transform: scale(1.05)}
#galerie li:nth-child(4n + 4) {margin-right:0}

.site_das-sind-wirraeumlichkeiten #galerie li {margin-bottom:30px;}

/* ENDE MODUL GALERIE */

/* MODUL ÜBERSICHT GALERIE */

.link_galerie {width:30%; float:left;text-decoration:none; margin-right:5%; margin-bottom:5%}
.link_galerie:nth-of-type(3n+3) {margin-right:0}
.link_galerie:hover {transform: scale(1.05)}
.link_galerie .titel {height:55px; padding:3px 13px; background: orange; color:#fff; display:block;   text-align: center; width: 100%}
.link_galerie .titel div {}
.link_galerie img {width:100%;}

/* ENDE MODUL ÜBERSICHT GALERIE */

.backlink {padding:3px 10px; background: orange; color:#fff;text-decoration:none; position:absolute; right:50px;}
.backlink:hover {background:#f8820e; color:#fff;}

div.frosch {background: url(../images/frosch.png) no-repeat; width: 41px; height: 42px;margin-top:-10px;}
div.kaefer {background: url(../images/kaefer.png) no-repeat; width:40px; height: 51px;margin-top:-10px;}
div.igel {background: url(../images/igel.png) no-repeat; width:64px; height:44px;margin-top:-10px;}
div.storch {background: url(../images/storch.png) no-repeat; width:64px; height:44px;margin-top:-10px;}
div.fuchs {background: url(../images/fuchs.png) no-repeat; width:64px; height:44px;margin-top:-10px;}

div.bienchen {background: url(../images/bienchen.jpg) no-repeat; width:44px; height:44px;margin-top:-10px;}
div.eulen {background: url(../images/eulen.jpg) no-repeat; width:44px; height:44px;margin-top:-10px;}
div.maeuse {background: url(../images/maeuse.jpg) no-repeat; width:44px; height:44px;margin-top:-10px;}

h3.bienchen {padding-left: 50px;}
h3.eulen {padding-left: 50px;}
h3.maeuse {padding-left: 45px;}

h3.fuchs {padding-left: 40px;}
h3.storch {padding-left: 75px;}
h3.frosch {padding-left: 55px}
h3.kaefer {padding-left: 50px}
h3.igel {padding-left: 75px}
h3.orange {color:#f98a0b; padding-left:50px;}
h3.gruen {color:#84bb0f; padding-left:50px;}
h3.blau {color:#236bb4; padding-left:50px;}
h3.rot {color:#fa0703; padding-left:50px;}
h3.lila {color:#b700a3; padding-left:50px;}
h3.green {color:#84bb0f; padding-left:50px;}
h3.gelb {color:#ecce02; padding-left:50px;}
div.orange {background: url(../images/hand_orange.png) no-repeat 0 0 / 45px 45px; width: 45px; height: 45px;margin-top:-10px;}
div.gruen {background: url(../images/hand_gruen.png) no-repeat 0 0 / 45px 45px; padding-left:50px; width: 45px; height: 45px;margin-top:-10px;}
div.blau {background: url(../images/hand_blau.png) no-repeat 0 0 / 45px 45px; padding-left:50px; width: 45px; height: 45px;margin-top:-10px;}
div.rot {background: url(../images/hand_rot.png) no-repeat 0 0 / 45px 45px; padding-left:50px; width: 45px; height: 45px;margin-top:-10px;}
div.lila {background: url(../images/hand_lila.png) no-repeat 0 0 / 45px 45px; padding-left:50px; width: 45px; height: 45px;margin-top:-10px;}
div.green {background: url(../images/hand_gruen.png) no-repeat 0 0 / 45px 45px; padding-left:50px; width: 45px; height: 45px;margin-top:-10px;}
div.gelb {background: url(../images/hand_gelb.png) no-repeat 0 0 / 45px 45px; padding-left:50px; width: 45px; height: 45px;margin-top:-10px;}

h3 div {position:absolute;left:50px;}

#cloud {height:560px;background:rgba(0, 0, 0, 0) url("../images/cloud_hg.jpg") no-repeat scroll 0 0 / 100% auto; width:100%}
#cloud .cloud {position:relative; text-align:center;}
#cloud #green {line-height: 1.2em;font-size:145%; font-weight: bold;background: url(../images/cloud_green.png) no-repeat; background-size: contain; width:350px; height:290px;padding: 97px 73px; left:29%; position:absolute;}
#cloud #rot {font-size:130%; font-weight: bold;background: url(../images/cloud_rot.png) no-repeat; background-size: contain; width:300px; height:250px;padding: 90px 70px; color:#fff; left: 54.25%; top:230px; position:absolute;}
#cloud #blue {font-size:115%; font-weight: bold;background: url(../images/cloud_blue.png) no-repeat; background-size: contain; width:250px; height:220px; padding: 65px 60px; color:#fff; left: 14.96%; top:280px; position:absolute;}
#cloud #yellow {background: url(../images/cloud_yellow.png) no-repeat; background-size: contain; width:220px; height:200px; padding: 68px 40px; left: 37.41%; top:360px; position:absolute;}
#cloud #lila {background: url(../images/cloud_lila.png) no-repeat; background-size: contain; width:200px; height:190px; color:#fff; padding: 60px 30px; left: 52.38%; top:470px; position:absolute;}
#cloud #green2 {background: url(../images/cloud_green.png) no-repeat; background-size: contain; width:180px; height:170px; padding: 53px 30px; left: 28.06%; top:473px; position:absolute;}

#cloud a {display:block;text-decoration: none; color:#073f31}
#cloud #rot a, #cloud #blue a, #cloud #lila a {color:#fff;}

#cloud > div {	 -webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;}
#cloud > div:hover {transform:scale(1.1)}

#homelink {width:440px; height:180px; position:absolute; display:block;}

.a63-entries table {width:100% !important}

.a63-form input, .a63-form textarea{ background:none;border:1px solid #666;}
.a63-form textarea {resize:none;}
.a63-form input {width:481px;}

.a63-form label {
    float: left;
    width: 120px;
}

.a63-form .a63-buttons {margin-left:121px;}
.a63-form .a63-buttons input {width:auto;}
.a63-form .a63-buttons input:hover {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);box-shadow: 0 0 10px rgba(0,0,0,.5);}

.a63-pagination li {display:inline;list-style:none;}
.a63-pagination {width:auto;margin:0 !important;padding:0 !important}
.a63-pagination a {color:#000;text-decoration:none;}
.a63-pagination_aktuell a {color:orange;}
.a63-entries .a63-pagination {text-align:center;}

.a63-entries .titel {padding:5px 10px;background:orange; color: #fff;}
.a63-entries .nachricht {padding:20px;background:rgba(255, 246, 188,0.2)}
.a63-entries #eintrag {margin-bottom:20px;border:1px solid #e0cbae;}

.gaestebuchlink, .a63-fsubmit, input[type="submit"], input[type="reset"], .artikelliste {padding: 5px 10px !Important; text-decoration: none !Important; color: #1eff00 !Important; box-shadow: 0 0 5px rgba(0,0,0,.2) !Important; background: #518d45 none repeat scroll 0 0 !Important; border-radius: 0!important; border:  0!important}
.gaestebuchlink:hover, .a63-fsubmit:hover, input[type="submit"]:hover, input[type="reset"]:hover, .artikelliste:hover {box-shadow: 0 0 10px rgba(0,0,0,.5) !Important; color:#1eff00 !Important; border-radius: 0!important; border:  0!important}

.a63-form input {border-width: 0 0 1px; border-color: #666; box-shadow:none !important}

fieldset {
    padding: 0px !important; border:0;
}

.artikelliste {display:block; float:left; margin: 0 25px 20px 0; background:#f2d4bc !important; color:#000 !important; box-shadow: none !important}
.artikelliste:hover, .artikelliste.active {color:#000 !important; background:#efaa91 !important; box-shadow: none !important}
.artikelliste-wrap a:last-child {margin-right:0}
.artikelliste-wrap {margin-bottom:20px; float:left; width:100%}

#form1.anmeldung textarea{ width:100%}
#form1.anmeldung input[type="checkbox"], input[type="radio"] {width:auto; float: left; margin-top: 5px}
#form1.anmeldung span {display: block; padding-left: 23px}


.mainMenuSlide {
	z-index:50000;
}

nav.mainMenuSlide {
	margin:0 auto;
	height:45px;
	padding:0;
	position: fixed;
	width:100%;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.75);
	-moz-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}

nav.mainMenuSlide #nav-wrapper {background: rgba(81, 141, 69, 0.95); height:45px;}
nav.mainMenuSlide #nav-wrapper > div {margin:0 auto; width: 1100px; padding: 0 10px;}
nav.mainMenuSlide #nav-wrapper ul.nav1 {width:1185px;}
nav.mainMenuSlide #nav-wrapper > div > ul > li {height:45px}
nav.mainMenuSlide #nav-wrapper > div > ul > li > a, nav.mainMenuSlide #nav-wrapper > div > ul > li.no-link > span {height:45px; padding:10px 19px 0;}
nav.mainMenuSlide ul {padding:0; margin: 0 auto; float:left; width: auto}
nav.mainMenuSlide ul {display:auto}
nav.mainMenuSlide > #nav_wrap > ul > li {height:42px;display:block;float:left}
nav.mainMenuSlide > #nav_wrap > ul > li > a, nav.mainMenuSlide > #nav_wrap > ul > li:last-child > a {background-position:0 17px, right 17px;}
nav.mainMenuSlide > #nav_wrap > ul > li:first-child > a{background-position:right 17px}
nav.mainMenuSlide > #nav_wrap > ul > li > a > span, nav.mainMenuSlide > #nav_wrap > ul > li > a {height:42px;}
nav.mainMenuSlide > #nav_wrap > ul > li > a > span {padding:10px 20px 0;}
nav.mainMenuSlide #lev1_1 + div {display:block}
nav.mainMenuSlide > #nav_wrap > ul > li > ul {position:absolute;background: rgba(250,250,250,0.95)}
nav.mainMenuSlide .nav2.id3 > li > a {font-size:10px !important}
nav.mainMenuSlide .nav2 {width:auto!important; margin-top:0px !important}
nav.mainMenuSlide .splitnav {height:26px; margin-top:16px;}

/*#cookieCheck{
    background-color: rgba(0, 0, 0, 0.9);
	box-shadow:0 0 10px rgba(0,0,0,.5);
    color: #fff;
    line-height: auto;
    text-align: center;
    z-index: 50000;
	padding:10px 0;
	position:fixed;
	bottom:0;
	width:100%;
	text-shadow: none !important;
}

#cookieCheck a {text-decoration:none; padding: 2px 15px; background-color:#fff; color:#000; margin-left:35px;}*/

#cookieCheck{background-color: rgba(0, 0, 0, 0.9);box-shadow:0 0 10px rgba(0,0,0,.5);bottom:0;color:#fff;padding:10px;position:fixed;text-align:center;text-shadow:none!important;width:100%;z-index:50000}
#cookieCheck a{color:#fff!important;text-decoration:underline}
#cookieCheck a.button{display:block;margin:15px auto 0;width:230px;background-color:#fff;color:#000!important;padding:2px 15px;text-decoration:none}

.termin-wrap div {float:left; width:80%}
.termin-wrap div:first-child {width:18%;font-weight:bold;margin-right:2%; }
.termin-wrap {clear:both}

#captcha {border: 1px solid #aaa !important; height: 40px; padding-left: 10px; padding-right: 10px;}

.site_aktuelles .slider-wrapper {margin-top:0}

.video-wrap {text-align: center;}
.video { box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);    display: inline-block;    margin: 0 auto;    padding: 9px 9px 5px;}

.multi {width:30px; height:30px; position:absolute; right:15px; bottom:15px;}
.panorama {width:30px; height:30px; position:absolute; right:15px; bottom:15px;}

/* RESPONSIVE */


.desktop {display:block;}
.mobile {display:none;}

@media screen and (max-width: 1120px) {
	.resp {width:100%; height: auto}
	nav.mainMenuSlide #nav-wrapper > div {width:100%}
	#nav-wrapper ul.nav1 {width:100%}
	#container > #sitewrapper, #container > header, footer > #content {width:100%}
	html {background: url(../images/hg_mobil.jpg) no-repeat center top #ffffcc;background-size: 100%}
	nav {width:100%; margin-left:0%; transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg)}
	#nav-wrapper > div > ul > li > a, #nav-wrapper > div > ul > li.no-link > span {width:auto; padding:21px 15px 0;}
	nav.mainMenuSlide #nav-wrapper > div > ul > li > a, nav.mainMenuSlide #nav-wrapper > div > ul > li.no-link > span {width:auto; padding:10px 15px 0;}
	
	body {overflow: visible;}
	
	#farbspritzer {right:0; width: 48%; background-size:100% auto; background-repeat: no-repeat; background-position: center bottom; top:-120px; }
	#abc {margin-left:30%; width:39%;background-size:100% auto; background-repeat: no-repeat;}
	#footer_kind {background-repeat: no-repeat;margin-left: -25px;}
	footer > #content #cont1 {margin-left:18%}
	footer > #content #cont2 {margin-left:40%}
	footer > #content #cont3 {margin-left:60%}
	
	header img {transform: rotate(3deg);margin-top: 31px;}
}

@media screen and (max-width: 1030px) {
	#container > #sitewrapper > #content {padding:20px 20px 200px 20px;}
	#nav-wrapper > div > ul > li > a, #nav-wrapper > div > ul > li.no-link > span {font-size:17px;}	
	header img {width:210px;margin-top: 24px;}
	nav {margin-top:110px}
	.backlink {right:20px}
	div.frosch {left:25px;}
	div.kaefer {left:25px;}
	div.igel {left:25px;}
	div.bienchen{left:22px;}
	div.eulen{left:22px;}
	div.maeuse {left:22px;}
	div.fuchs {left:25px;}
	div.storch {left:25px;}
	div.orange, div.rot, div.lila, div.green, div.blau, div.gelb  {left:22px;}
	#farbspritzer {top:-130px;}
	#footer_kind {width:35%;background-size:100% auto;}	
}

@media screen and (max-width: 960px) {
	#nav-wrapper > div > ul > li > a, #nav-wrapper > div > ul > li.no-link > span {width:auto; padding:21px 12px 0}
	#nav-wrapper > div > ul > li > a, #nav-wrapper > div > ul > li.no-link > span {font-size:16px;}	
	#farbspritzer {top:-90px; height:238px;}
	#abc {top:10px;}
	#footer_kind {top:-43px;}
	footer > #content #cont1 {margin-left:10%}
	footer > #content #cont2 {margin-left:40%}
	footer > #content #cont3 {margin-left:70%}
	
	#cloud #rot {left: 51%}
	#cloud #blue {left:9%}
	#cloud #green {left:25%}
	#cloud #yellow {left:33%}
	#cloud #green2 {left:24%}
	#cloud #lila {left:48%}
	
}


@media screen and (max-width: 890px) {
	#nav-wrapper > div > ul > li > a, #nav-wrapper > div > ul > li.no-link > span {height:45px;}
	#footer_kind {top:-52px;width:40%;}
	#container > #sitewrapper > #content {padding-bottom: 160px;}
	#navwrapper > ul > li:hover {background:rgba(0,0,0,.2)}
	#nav-wrapper {height:45px;}
	#nav-wrapper ul.nav1 {display:none;}
	#nav-wrapper ul.nav1 {position:absolute;background: rgba(0, 85, 37, 0.93) none repeat scroll 0 0;}
	#nav-wrapper > div > ul > li {float:none; width:90%; border-bottom:1px solid rgba(255,255,255,0.2); margin:0 auto}
	#nav-wrapper > div > ul > li:last-child {border-bottom:0}

	.menubutton {
		display: block;
		margin: 0 auto;
		padding: 5px 0 2px;
		background-size: 21px 14px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	.menubutton img {position: absolute; left: 10px; top: 0px; width:29px;}
	#nav-wrapper ul.nav1 {width:100%;}
	#nav-wrapper > div > ul > li {padding:0; display:block; height: auto;}
	#nav-wrapper > div > ul > li > ul {position:relative; margin:0; padding:0;}
	#nav-wrapper > div > ul > li > ul > li a {text-align:center;}
	nav {width:100%; margin-left:0%}
	
	#nav-wrapper > div > ul > li > a, #nav-wrapper > div > ul > li.no-link > span {padding:10px 0}
	#nav-wrapper > div > ul > li:hover > a, #nav-wrapper > div > ul > li.active > a, #nav-wrapper > div > ul > li.no-link:hover > span, #nav-wrapper > div > ul > li.active > span {background: none !important; color: #1eff00 !important}
	
	#cloud {height:auto; background: none;}
	#cloud > div {top:0 !important;position:relative !important; margin:0 auto !important; left:0 !important}
}
@media screen and (max-width: 850px) {
	#farbspritzer {top:-100px;}
	#footer_kind {top:-46px;}
	footer > #content #cont1 {margin-left:5%}
	footer > #content #cont2 {margin-left:37%}
	footer > #content #cont3 {margin-left:66%}
}
@media screen and (max-width: 800px) {	

	.galerie_ma img {float:none;width:100%}
	.galerie_ma span {margin-bottom:0; margin-top:10px;}
	
	header img {width:180px; margin-left: 42%;}
	nav {margin-top:90px}

	.desktop {display:none;}
	.mobile {display:block;}

	
	main {float:left; width:100%}
	#navwrapper > ul > li {padding: 0 15px;}
	#navwrapper > ul > li > a {padding-top:12px;}
	
	#galerie li {width:49%;float:left; list-style: none; padding:0 !important ; margin-right:2%; margin-bottom:6px;}
	#galerie li:nth-child(2n + 2) {margin-right:0}
	
	.link_galerie .titel {padding-top:5px;font-size:80%; line-height:15px; height:40px}
}

@media screen and (max-width: 770px) {
	#farbspritzer {top:-60px; height:188px;}
	#abc {top:20px;}
	#footer_kind {top:-37px; height:225px;}
	footer {height:244px;}
	#container > #sitewrapper {padding-bottom:158px;}
	
	footer > #content #cont1 {margin-left:2%}
	footer > #content #cont2 {margin-left:35%}
	footer > #content #cont3 {margin-left:66%}
}

@media screen and (max-width: 700px) {
	html {background: url(../images/hg_mobil2.jpg) no-repeat center top #ffffcc;background-size: 100%}
	header img {margin-top: 24px; position: absolute; right: 4%;}
	header img {width:180px;}
	
	#nav-wrapper > div > ul > li > a, #nav-wrapper > div > ul > li.no-link > span {font-size:16px;}
	
	footer > #content #cont1 {font-size:13px;margin-left:2%}
	footer > #content #cont2 {font-size:13px;margin-left:35%}
	footer > #content #cont3 {font-size:13px;margin-left:66%}
	
	.video iframe {width:100% !important; height: auto !important;}
	.video {margin-bottom:25px;}
	
		
	.link_galerie {width:48%; float:left;text-decoration:none; margin-right:4%; margin-bottom:4%}
	.link_galerie:nth-of-type(2n+2) {margin-right:0}
	.link_galerie:nth-of-type(3n+3) {margin-right:4%}
	.link_galerie:nth-of-type(6n+6) {margin-right:0}
	.link_galerie .titel {padding-top:5px;font-size:80%; line-height:15px; height:40px}
	
}
@media screen and (max-width: 670px) {
	.a63-form .a63-buttons {margin-left:0}
	#farbspritzer {top:-70px;}
	#footer_kind {top:-25px;}
	#form1 label {width:100% !important;}
	footer > #content #cont1, footer > #content #cont2, footer > #content #cont3 {font-size:12px; transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);top: 72px;margin-left: 25px; position: relative;}
	footer > #content #cont2 {padding-top:25px; padding-bottom:25px;}
	footer > #content #cont3 {padding-bottom:25px;}
	footer {height:371px;}
	#container > #sitewrapper {padding-bottom:285px}
	#cont3 {position: absolute !important;right: 50px !important;top: 124px !important;}
}

@media screen and (max-width: 620px) {	
	.nivo-directionNav a {top:40% !important}
	.galerie_ma {width:100%;}
	#abc {display:none;}
	#footer_kind {margin-left:10%; height:208px;}
	#farbspritzer {top: -30px; right:12%; height:148px;}
	#container > #sitewrapper > #content {padding-bottom:180px}
	.a63-form input, .a63-form textarea {width:95%;}
	
	.termin-wrap div {float:none; width:100% !important; margin-right:0 !important}
	.termin-wrap div:last-child {margin-bottom:15px;}
}
@media screen and (max-width: 570px) {
	#footer_kind {top:-16px;}
	#farbspritzer {right:12%; top:-40px;}
	
	.site_unser-konzeptleistungen .frosch, .site_unser-konzeptleistungen .igel, .site_unser-konzeptleistungen .kaefer, .site_unser-konzeptleistungen .orange, .site_unser-konzeptleistungen .lila, .site_unser-konzeptleistungen .gruen, .site_unser-konzeptleistungen .rot, .site_unser-konzeptleistungen .blau {float:none !important}
}
@media screen and (max-width: 530px) {
	#footer_kind {top:-10px;}
}
@media screen and (max-width: 500px) {
	.artikelliste {width:100%}
	#homelink {width:50%}
	h1 {font-size:20px; line-height:22px; margin-bottom:20px;}
	#container > #sitewrapper > #content p {text-align:left;font-size: 14px;}
	#container > #sitewrapper > #content ul li {font-size:14px;}
	#form1 input[type="text"], #form1 input[type="email"], #form1 input[type="date"] {width:100% !important;}
	#form1 input#postcode {width:20% !important}
	#form1 input#city {width:40% !important;}
	#form1 #period_end, #form1 #period_start {width:40% !important}
	#form1 #captcha,#form1 img.captcha {width:40% !important}
	
}

@media screen and (max-width: 470px) {
	.link_galerie .titel {padding-top:5px; padding-bottom:5px;font-size:70%; line-height:15px; height:55px}
	.nivo-directionNav a {top:35% !important}
	#footer_kind {width:50%; margin-left:0; top: -18px;}
	#farbspritzer {width:60%; right: 10px;}
	header img {width:150px;right: 2%;margin-top:16px}
	nav {margin-top:63px;}	
	#sitewrapper > #content p {text-align: left}
	#galerie li {width:100%;float:left; list-style: none; padding:0 !important ; margin-right:0 !important; margin-bottom:6px;}
	
	#cloud > div {border-radius: 15px; background: none !important;height: auto !important;  margin-bottom: 15px !important;  padding: 15px !important;}
	#cloud #green {background: #b0be49 !important; width: 100% !important}
	#cloud #rot {background: #d14e41 !important; width: 90% !important}
	#cloud #blue {background: #5466a2 !important; width: 80% !important}
	#cloud #yellow {background: #f9db5d !important; width: 70% !important}
	#cloud #lila {background: #b74082 !important; width: 60% !important}
	#cloud #green2 {background: #b0be49 !important; width: 50% !important}
}

@media screen and (max-width: 430px) {
	#cont3 {top: 251px !important;right: 24px !important;}
	#cont3 img {width: 100px !important;}
}

@media screen and (max-width: 420px) {
	
	#container > #sitewrapper {padding-bottom: 184px;}
	#footer_kind {top:-9px;}
	.dachverband {width:50%; height: auto;}
}
@media screen and (max-width: 370px) {
	#footer_kind {top:0px;}
	#farbspritzer {top:-50px}
	
}
@media screen and (max-width: 350px) {
	html {background: url(../images/hg_mobil3.jpg) no-repeat center top #ffffcc;background-size: 100%}
	header img {display: none}
	#homelink {width:95%}
}

#formular-gaestebuch #yform-formular-recommendation,
#formular-gaestebuch #yform-formular-rating,
#formular-gaestebuch legend
{
	display: none;
}

#formular-gaestebuch label {
	float: left;
	width: 160px;
}

#formular-gaestebuch input  {
	border-width: 0 0 1px !important;
	border-color: #666 !important;
	box-shadow: none !important;
  }

  #formular-gaestebuch input, #formular-gaestebuch textarea {
	background: none;
	width: 481px;
	margin-bottom: 15px;
	border: 1px solid #666;
	  border-top-color: rgb(102, 102, 102);
	  border-top-width: 1px;
	  border-right-color: rgb(102, 102, 102);
	  border-right-width: 1px;
	  border-bottom-color: rgb(102, 102, 102);
	  border-bottom-width: 1px;
	  border-left-color: rgb(102, 102, 102);
	  border-left-width: 1px;
  }

  #formular-gaestebuch #yform-formular-privacy_policy_accepted label {
	width: 100%;
  }

  #formular-gaestebuch #yform-formular-privacy_policy_accepted input {
	width: auto;
	margin: 0;
  }
  
  #formular-gaestebuch a {
	text-decoration: none;
  }

  #formular-gaestebuch button {
	padding: 5px 10px !Important;
	text-decoration: none !Important;
	color: #1eff00 !Important;
	box-shadow: 0 0 5px rgba(0,0,0,.2) !Important;
	background: #518d45 none repeat scroll 0 0 !Important;
	border-radius: 0 !important;
	border: 0 !important;
	display: block; margin: 0 auto;
  }

  #formular-gaestebuch .entry-header {
	padding: 5px 10px;
	background: orange;
	color: #fff;
  }

  #formular-gaestebuch .entry-body {
  	padding: 20px;
	background: rgba(255, 246, 188,0.2);
  }

  #formular-gaestebuch .entry-header .right {
	display: none;
  }

  #formular-gaestebuch .entry-header .left {
	float: none;
  }

  #formular-gaestebuch .entry-header .col-6 {
	width: 100%;
  }

  #formular-gaestebuch .guestbook-page > .col-12 {
	margin-bottom: 20px;
	border: 1px solid #e0cbae;
  }

  .alert-danger {
	color: red;
  }

  .alert-danger ul, .alert-danger li, .alert-danger dd {
	padding: 0 !important;
	margin: 0 !important;
	color: red;
  }

  .alert-danger dt {
	margin-bottom: 10px;
  }

  .alert-danger ul li {
	list-style: none
  }